[DISPLAY_METHOD]
SHOW_CLICKS=1

[GEARS]
USE_GEARSET=1

[PRESSURE_LF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LF
MIN=15
MAX=48
STEP=1
POS_X=0
POS_Y=2
HELP=HELP_LF_PRESSURE

[PRESSURE_RF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RF
MIN=15
MAX=48
STEP=1
POS_X=1
POS_Y=2
HELP=HELP_RF_PRESSURE

[PRESSURE_LR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LR
MIN=15
MAX=48
STEP=1
POS_X=0
POS_Y=4
HELP=HELP_LR_PRESSURE

[PRESSURE_RR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RR
MIN=15
MAX=48
STEP=1
POS_X=1
POS_Y=4
HELP=HELP_RR_PRESSURE

[FUEL]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Fuel
MIN=1
MAX=55
STEP=1
POS_X=0.5
POS_Y=0
HELP=HELP_FUEL

[FRONT_BIAS]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Brake Bias
MIN=65
MAX=85
STEP=1
POS_X=0.5
POS_Y=1
HELP=HELP_BRAKE_BIAS

[BRAKE_POWER_MULT]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Brake power
MIN=80
MAX=100
STEP=1
POS_X=0.5
POS_Y=2
HELP=HELP_BRAKE_POWER_MULT

/////////////////////////////////////////////////////
;TAB CAR SETUP
/////////////////////////////////////////////////////

[ARB_FRONT]
SHOW_CLICKS=2
TAB=CAR SETUP
NAME=ARB Front
MIN=25500
MAX=43500
STEP=4500
POS_X=0.5
POS_Y=0
HELP=HELP_FRONT_ARB

[CAMBER_LF]
SHOW_CLICKS=0
TAB=CAR SETUP
NAME=CAMBER_LF
MIN=-3.0	;degrees min
MAX=-1.0	;degrees max
STEP=5		;step is in degrees / 10
POS_X=0
POS_Y=1
HELP=HELP_LF_CAMBER

[CAMBER_RF]
SHOW_CLICKS=0
TAB=CAR SETUP
NAME=CAMBER_RF
MIN=-3.0		;degrees min
MAX=-1.0		;degrees max
STEP=5		;step is in degrees / 10
POS_X=1
POS_Y=1
HELP=HELP_RF_CAMBER

[CAMBER_LR]
SHOW_CLICKS=0
TAB=CAR SETUP
NAME=CAMBER_LR
MIN=-2.0
MAX=-0.0
STEP=2
POS_X=0
POS_Y=2
HELP=HELP_LR_CAMBER

[CAMBER_RR]
SHOW_CLICKS=0
TAB=CAR SETUP
NAME=CAMBER_RR
MIN=-2.0
MAX=-0.0
STEP=2
POS_X=1
POS_Y=2
HELP=HELP_RR_CAMBER

[ARB_REAR]
SHOW_CLICKS=2
TAB=CAR SETUP
NAME=ARB Rear
MIN=0
MAX=9600
STEP=4800
POS_X=0.5
POS_Y=3
HELP=HELP_REAR_ARB

[WING_2]
SHOW_CLICKS=0
TAB=CAR SETUP
NAME=Rear wing
MIN=-3
MAX=9
STEP=1
POS_X=0.5
POS_Y=4
HELP=HELP_REAR_WING

/////////////////////////////////////////////////////
;GEARS
/////////////////////////////////////////////////////

[FINAL_GEAR_RATIO]
RATIOS=final.rto
NAME=Final Gear Ratio
POS_X=0.5
POS_Y=7.5
HELP=HELP_REAR_GEAR

[GEAR_SET_0]
NAME=K20A/K20A2
GEAR_1=3.266		
GEAR_2=2.13		
GEAR_3=1.517
GEAR_4=1.147
GEAR_5=0.921
GEAR_6=0.738

[GEAR_SET_1]
NAME=K20Z3
GEAR_1=3.266		
GEAR_2=2.13		
GEAR_3=1.517
GEAR_4=1.147
GEAR_5=0.921
GEAR_6=0.659

[GEAR_SET_2]
NAME=Spoon Sport
GEAR_1=3.266		
GEAR_2=2.13		
GEAR_3=1.517
GEAR_4=1.212
GEAR_5=1.027
GEAR_6=0.921
